Plan for OpenMRS Core 2.0.x
None

Test Summary

This page summarises information for checkRequiredVersion_shouldThrowModuleExceptionIfRequiredVersionWithWildCardOnOneEndBeyondOpenmrsVersion in test class ModuleUtilIT.

Details

Test Class
org.openmrs.module.ModuleUtilIT
Test
Check required version should throw module exception if required version with wild card on one end beyond openmrs version
Last ran
Successful #242 (Rebuilt by Daniel Kayiwa)
First ran
#1
Failures
0
Successes
237
Passing since
This test case has never failed.

Test Statistics

100%Successful

Successful jobs:
237 / 237
Average Duration:
0 seconds